# Micrómetro

# Configuración de micrómetro digital Mitutoyo

El micrómetro digital consta de dos módulos: LSM-6200 -unidad de despliegue- y LSM-503S -unidad de detección laser-. En el siguiente documento se indicará el proceso de configuración y calibración usado para medir en el sistema de efecto Joule que usa la interface en LabVIEW 2013 cRio.

apaala 


![Mitutoyo_64PKA119_Main_Image](mitutoyo.jpg)
## Salida de voltaje analógica
El módulo `LSM-6200` cuenta con diferentes formas de salidas para los datos, en este caso se utiliza un panel trasero, en donde se pueden extraer señales análogas entre las terminales `ALG` -valor analógico de salida- y `0V` -GND del sistema-.

![CleanShot 2025-07-15 at 11.13.09@2x](analog.jpg)
Como lo indica el manual en la imagen previa, el voltaje de salida es de escala completa en un rango de $\pm5V$, además la exactitud de la salida es de 0.2% de su escala completa y se recomienda que la salida analógica sea conectada a un dispositivo de alta impedancia de entrada; $1M\Omega$ o más.

## Como usar la salida analógica

La salida analógica del `LSM-6200` genera un voltaje proporcional de $-5V$ a $+5V$ considerando la siguiente ecuación:

$$V_{ALG} = \text{Measured data} -\text{Reference value}\times \text{Gain}$$

No obstante, el sistema permite tener diferentes tipos de resoluciones que están en función de la **resolución y ganancia** definida de acuerdo a la siguiente tabla. Para definir la resolución y ganancia se requiere realizar la configuración **B0 Mode** y **Basic Setup**.

![Tabla de escala y resolución](table.jpg)







## Chassis cRio-9076 configuration



In Slot 1(Mod1) (NI9269, voltage output -/+10V):

AO0 Current Power Supply Stand-By control (0V)
AO1 Curretn Power Supply Mode Control, Current Mode (10V)
AO2 Current's Output Power Supply Control 0/10V
A03 Water's Pump controll On/Off:0/5V
In Slot 2 (Mod2-NI9263):

AO1 Voltage output 0/10V (Water's Pump velocity controll 0/10V - 0/600 RPMs)
In Slot 3 (NI 9219):

CH0 Thermocouple Type=K Degree Celsius
CH1 Voltage +/-1 V (Sample's voltage)
CH2 Current +/-25mA (Sample's Current sensor)
CH3 Current +/-25mA (IR-Temperature Sensor)
